Subject: Get rid of everything you owe not even paying another dime

From: "billie berry" <[email-masked]>
Date: Mon, 18 Dec 2006 18:22:27 +0100

Our attorneys found a loop hole inside the banking system laws. Using this
discovery, we have been successful at totally eliminating peoples
creditcarddebt without them paying another dime.  We GuaranteeThat we can do
this for you.

Contact us at:

561-282-9476

Not quite, said he, finally. I can't be very particular about the company I
keep, he thought, and this gang hasn't tried to murder me, as the rascally
Turks did
It will be several days before she needs to be picked, or at least that is
my judgment. So for the present I'll stand in with the scowling chief and
try to get a shot at the thieves who robbed me